/*** ABOUT PAGE ***/

@media (min-width: 980px) {
    .titleLineAfter {
        text-transform: uppercase;
        display: flex;
        flex-direction: row;
        justify-content: center;
        text-align: center;
    }

    .titleLineAfter:after {
        background-color: black;
        content: "\a0";
        flex-grow: 1;
        height: 1px;
        position: relative;
        top: 0.4em;
    }

    .titleLineAfter:before {
        margin-right: 10px;
    }

    .titleLineAfter:after {
        margin-left: 10px;
    }
}

/*** END ***/